
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	





tabs-nested > .ui-tabs-panel { 
    padding: 0em; 
} 
tabs-nested-left { 
    position: relative; 
    padding-left: 6.5em; 
} 
tabs-nested-left .ui-tabs-nav { 
    position: absolute; 
    left: 0.25em; 
    top: 0.25em; 
    bottom: 0.25em; 
    width: 6em; 
    padding: 0.2em 0 0.2em 0.2em; 
} 
tabs-nested-left .ui-tabs-nav li { 
    right: 1px; 
    width: 100%; 
    border-right: none; 
    border-bottom-width: 1px !important; 
    -moz-border-radius: 4px 0px 0px 4px; 
    -webkit-border-radius: 4px 0px 0px 4px; 
    border-radius: 4px 0px 0px 4px; 
    overflow: hidden; 
} 
tabs-nested-left .ui-tabs-nav li.ui-tabs-selected, 
tabs-nested-left .ui-tabs-nav li.ui-state-active { 
    border-right: 1px solid transparent; 
} 
tabs-nested-left .ui-tabs-nav li a { 
    float: right; 
    width: 100%; 
    text-align: right; 
} 
tabs-nested-left > div { 
    height: 10em; 
    overflow: auto; 
}

.gallery ul{ margin:5PX 0 0 0 !important; padding:0px 0 0 0 !important;}
.gallery ul li { float:left !important; margin:0px 15px 25px 20PX; !important; list-style:none !important; border:3px solid #e9e9e9;  padding:3px 3px 3px 3px !important;}
.gallery ul li a{ padding:0 0 0 0 !important; margin:0 0 0 0 !important;}
.gallery ul li img{ margin:0 0 0 0 !important; padding:0 0 0 0 !important; width:115px !important; height:100px !important;}

.gallery ul li h4{ position:absolute !important; margin:150px 0 0 0 !important; color:#fe923a; float:left; font:normal 10px Arial, Helvetica, sans-serif !important; text-align:center !important;  }

